/**/

call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs


parse arg language texmf source options


install = texmf||'\os2tex\install'



if Pos("InstallFiles", options) > 0 then do

   call directory texmf


   say 'msg:EC-Zeichens„tze: L”sche Verzeichnis fonts\source\jknappen\ec'

   install||'\kdir '||texmf||'\fonts\source\jknappen\ec'


   say 'msg:EC-Zeichens„tze: L”sche Verzeichnis fonts\tfm\jknappen\ec'

   install||'\kdir '||texmf||'\fonts\tfm\jknappen\ec'


   say 'msg:EC-Zeichens„tze: Installiere Dateien'

   install||'\unzip '||source||'\ecfonts.zip'

end


